/* Nav1 */

#preview
{
	 font-family:arial;
}
#preview
{
	 font-size:8pt;
	 line-height:15px;
}
#preview a
{
	 color:inherit;
}
#preview
{
	 max-width:240px;
}
div.TDD1CC2BMGC4C
{
	 background-color:Transparent;
	 background-repeat:repeat;
	 background-position:left top;
	 max-width:768px
}
div.TDD1CC2BMGC4C > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:8px;
	 padding-left:0px;
	 background-color:Transparent;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 font-size:9pt;
	 line-height:12px;
	 margin-bottom:1px;
	 clear:left;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem, 
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 float:none;
	 background:none;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-size:9pt;
	 line-height:12px;
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:10px;
	 padding-right:10px;
	 padding-bottom:10px;
	 padding-left:10px;
	 background-color:Transparent;
	 color:#fff;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#b6e070;
	 color:#333;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#9bbe5c;
	 color:#fff;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:auto auto;
	 background-image:none;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TDD1CC2BMGC4C > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for Nav1 */

div.TDD1CC2BMGC4C
{
	/* hele navigationen */
top: 125px;
width:100%;
}

div.TDD1CC2BMGC4C ul.navigationlist li.navigationlistitem a span
{
	/* alle menupunkter */
white-space: normal;
line-height: 1.4em!important;
font-size: 15px!important;
padding-left: 10px;
}

div.TDD1CC2BMGC4C ul.navigationlist li.navigationlistitem a:hover span
{
	/* hover (mouseover) på alle menupunkter */
}

div.TDD1CC2BMGC4C ul.navigationlist li.activeitem a span
{
	/* det aktive menupunkt */
}

div.TDD1CC2BMGC4C ul.navigationlist li.firstitem a span
{
	/* det første menupunkt */
}

div.TDD1CC2BMGC4C ul.navigationlist li.lastitem a span
{
	/* det sidste menupunkt */
}

/* End of Nav1 */
